Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228541 - 'Downloading' dialog changes size based on package name
Summary: 'Downloading' dialog changes size based on package name
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: pirut
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-02-13 17:44 UTC by Bill Nottingham
Modified: 2014-03-17 03:05 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-04-09 20:49:47 UTC


Attachments (Terms of Use)

Description Bill Nottingham 2007-02-13 17:44:25 UTC
SSIA

pirut-1.2.10-1.fc7

Comment 1 Jeremy Katz 2007-04-09 20:49:47 UTC
Fixed for pirut-1.3.5


Note You need to log in before you can comment on or make changes to this bug.